meson: depend on babl-0.1.74

parent bb394b04
Pipeline #143170 passed with stages
in 8 minutes and 16 seconds
......@@ -147,7 +147,7 @@ math = cc.find_library('m', required: false)
libdl = cc.find_library('dl', required : false)
thread = dependency('threads')
babl = dependency('babl', version: '>=0.1.72')
babl = dependency('babl', version: '>=0.1.74')
glib = dependency('glib-2.0', version: '>=2.44.0')
gobject = dependency('gobject-2.0', version: '>=2.44.0')
gmodule = dependency('gmodule-2.0', version: '>=2.44.0')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment